RCS - 2022 - Bug #3788

create inbound from rcs> No rotation reference number is displayed.
08/22/2022 11:51 AM - Shubham J

Status: Closed Start date: 08/22/2022

Priority: Urgent Due date:

Assignee: satyam vishwakarma % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
&% Newissue - RCS - 2022 - Misha | x B RCS X &% lssues - RCS 2022 Project PWA - x| B Sailclear - Maritime Pre-aival I X | v = X
&« C & rescclecorg/in-out-bound/add =2 4 O &

Confirm

v Information saved successfully! Your Rotation Reference Number is

Print your notification or close the form.

& Pleasure Vessel Movement Report & Go to Inbound & Go to InPort

¥
R Type here to search .h N o

History

#1 - 08/22/2022 04:26 PM - satyam vishwakarma

- Status changed from New to In Progress

#2 - 08/25/2022 12:44 PM - rajat gupta

- Status changed from In Progress to Resolved

#3 - 09/05/2022 02:25 PM - Shubham J

- Status changed from Resolved to Closed
